package com.zt.plat.module.erp.service.erp;

import com.zt.plat.module.erp.controller.admin.erp.vo.ErpBillMainSaveReqVO;
import com.zt.plat.module.erp.controller.admin.erp.vo.ErpOrderSaveReqVO;
import com.zt.plat.module.erp.controller.admin.erp.vo.ErpOrderUpdateReqVO;
import com.zt.plat.module.erp.controller.admin.erp.vo.ErpSalesOrderSaveReqVO;

public interface ErpOrderService {

    String submitOrderToErp061(ErpOrderSaveReqVO createVo);

    String submitOrderToErp062(ErpOrderUpdateReqVO createVo);

    String submitOrderToErp091(ErpSalesOrderSaveReqVO erpSalesOrderSaveReqVO);
}
